@charset "UTF-8";
/*
example
@include textjustify
*/
/*
カラム制御：デフォルトで1～5カラムまで対応
PC用floatによるカラム制御

html：col_1～5まで対応
例）3列で折り返し
<ul class="col_3">
	<li></li>
	<li></li>
	<li></li>
</ul>

scss：mixinでカラム設定を自動処理化

.col_3 {
	@include colmg(30);
}

数値設定はアイテム間余白（デフォルトは20）;
※縦、横ともに外側への約は発生しない

*/
/*-------------------------------------------*/
/*
google font
Cinzel
*/
/*
Cinzel フォント設定
400：Regular（デフォルト）
*/
/*-------------------------------------------*/
/*
ゴシック基本フォント
*/
/*
Cinzel フォント設定
400：Regular（デフォルト）
*/
/*
example
@include dotted(#COLOR, WidthPX,SpaceingPX,HeightPX); 横破線
@include dotted(#e6e1d2, 4,4,2);
*/
/*
example
@include dotted-y(#COLOR, WidthPX,SpaceingPX,LengthPX,); 横破線
@include dotted-y(#e6e1d2, 4,4,2,10);
*/
/* -------------------------------------------------------------

共通要素

------------------------------------------------------------- */
body {
  background-color: #ecebe7;
}

.sec_ttl {
  text-align: center;
  padding-bottom: 0.8rem;
  position: relative;
}
@media screen and (max-width: 460px) {
  .sec_ttl {
    padding-bottom: 0.45rem;
  }
}
.sec_ttl:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 1px;
  height: 0.4rem;
  background-color: #cac1bb;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
@media screen and (max-width: 460px) {
  .sec_ttl:after {
    height: 0.3rem;
  }
}
.sec_ttl:before {
  content: attr(data-en);
  display: block;
  margin-bottom: 0.24rem;
  font-size: 0.46rem;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #ba9969;
}
@media screen and (max-width: 460px) {
  .sec_ttl:before {
    margin-bottom: 0.1rem;
    font-size: 0.35rem;
  }
}
.sec_ttl span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.18rem;
  line-height: 1;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.os-android .sec_ttl span {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_ttl span {
    font-size: 0.14rem;
  }
}

/* -------------------------------------------------------------

パンくずエリア

------------------------------------------------------------- */
.bread_area {
  margin: 0.3rem auto 0 auto;
  max-width: 11rem;
}
@media (min-width: 461px) {
  .bread_area {
    display: flex;
  }
}
@media screen and (max-width: 460px) {
  .bread_area {
    margin: 0.15rem auto 0 auto;
    padding: 0 0.2rem;
    box-sizing: border-box;
  }
}
.bread_area .bread {
  font-size: 0.14rem;
  letter-spacing: 0.05em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-weight: 500;
}
.os-android .bread_area .bread {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .bread_area .bread {
    display: inline;
    font-size: 0.09rem;
    line-height: 1.88;
  }
}
.bread_area .bread:not(:first-child) {
  margin-left: 0.05rem;
  padding-left: 0.15rem;
  position: relative;
}
@media screen and (max-width: 460px) {
  .bread_area .bread:not(:first-child) {
    margin-left: 0.03rem;
    padding-left: 0.1rem;
  }
}
.bread_area .bread:not(:first-child)::before {
  content: ">";
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.14rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}
.os-android .bread_area .bread:not(:first-child)::before {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .bread_area .bread:not(:first-child)::before {
    font-size: 0.09rem;
  }
}
.bread_area .bread.link {
  text-decoration: underline;
  color: #ba9969;
}

/* -------------------------------------------------------------

ニュースエリア

------------------------------------------------------------- */
.shopguide_area {
  padding: 0.34rem 0 1.35rem 0;
  position: relative;
}
@media screen and (max-width: 460px) {
  .shopguide_area {
    padding: 0.96rem 0 0.6rem 0;
    background-position: center 0.14rem;
    background-repeat: no-repeat;
    background-image: url(../img/news/sec_news_bg_01_sp.png);
    background-size: 4.05rem auto;
  }
}
@media (min-width: 461px) {
  .shopguide_area .sec_ttl {
    background-image: url(../img/news/sec_news_bg_01.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 13.58rem auto;
    padding-top: 0.56rem;
  }
}
.shopguide_area::after {
  content: "";
  position: absolute;
  bottom: 2.35rem;
  left: calc(50% - 6.7rem);
  width: 2.33rem;
  height: 1.23rem;
  background-image: url(../img/shopguide/sec_shop_bg_02.png);
  background-size: cover;
  z-index: -1;
}
@media screen and (max-width: 460px) {
  .shopguide_area::after {
    bottom: 1.52rem;
    left: -0.275rem;
    width: 1.165rem;
    height: 0.615rem;
  }
}
.shopguide_area .shopguide_block {
  margin-top: 0.6rem;
}
.shopguide_area .shopguide_block .main_img {
  max-width: 11rem;
  width: 100%;
  height: 7.2rem;
  margin: 0 auto;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .main_img {
    height: 2.45rem;
  }
}
.shopguide_area .shopguide_block .main_img img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.shopguide_area .shopguide_block .info_wrap {
  max-width: 10.2rem;
  margin: -0.4rem auto 0 auto;
  padding: 0.6rem;
  box-sizing: border-box;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
@media (min-width: 461px) {
  .shopguide_area .shopguide_block .info_wrap {
    display: flex;
  }
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap {
    width: calc(100% - 0.6rem);
    margin: -0.2rem auto 0 auto;
    padding: 0.3rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box {
  font-feature-settings: "palt";
}
@media (min-width: 461px) {
  .shopguide_area .shopguide_block .info_wrap .title_box {
    width: 2.7rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .ttl {
  font-weight: 700;
  font-size: 0.28rem;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .ttl {
    font-size: 0.19rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .sub {
  margin-top: 0.08rem;
  font-size: 0.18rem;
  font-weight: 700;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .sub {
    margin-top: 0;
    font-size: 0.12rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .en {
  margin-top: 0.12rem;
  font-size: 0.18rem;
  font-weight: 700;
  color: #ba9969;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .en {
    margin-top: 0.04rem;
    font-size: 0.12rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .info {
  margin-top: 0.12rem;
  font-size: 0.14rem;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .info {
    margin-top: 0.08rem;
    font-size: 0.12rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box {
  margin-top: 0.2rem;
  display: flex;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .num_box {
    margin-top: 0.15rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .floor_num,
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .map_num {
  padding: 0.08rem 0.1rem;
  font-size: 0.16rem;
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .title_box .num_box .floor_num,
  .shopguide_area .shopguide_block .info_wrap .title_box .num_box .map_num {
    padding: 0.06rem 0.1rem;
    font-size: 0.14rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .floor_num {
  background-color: #ba9969;
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .map_num.g {
  background-color: #506e28;
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .map_num.bl {
  background-color: #324678;
}
.shopguide_area .shopguide_block .info_wrap .title_box .num_box .map_num.br {
  background-color: #ba9969;
}
@media (min-width: 461px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box {
    width: calc(100% - 2.7rem);
    padding-left: 0.4rem;
    box-sizing: border-box;
    border-left: 1px solid #ba9969;
  }
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box {
    margin-top: 0.24rem;
    padding-top: 0.24rem;
    border-top: 1px solid #ba9969;
  }
}
.shopguide_area .shopguide_block .info_wrap .txt_box .read {
  font-size: 0.16rem;
  font-weight: bold;
  font-feature-settings: "palt";
  line-height: 1.75;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box .read {
    font-size: 0.12rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box {
  display: flex;
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box:first-of-type {
  margin-top: 0.4rem;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box .info_box:first-of-type {
    margin-top: 0.25rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box:not(:first-of-type) {
  margin-top: 0.06rem;
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box dt {
  font-size: 0.15rem;
  font-weight: bold;
  display: flex;
}
@media (min-width: 461px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box .info_box dt {
    justify-content: space-between;
    width: 0.6rem;
  }
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box .info_box dt {
    font-size: 0.12rem;
    width: 0.48rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box dd {
  font-size: 0.15rem;
  font-weight: 500;
  margin-left: 0.2rem;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .info_wrap .txt_box .info_box dd {
    font-feature-settings: "palt";
    font-size: 0.12rem;
    margin-left: 0.12rem;
  }
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box dd a {
  color: #ba9969;
  text-decoration: underline;
  transition: opacity 0.5s;
}
.shopguide_area .shopguide_block .info_wrap .txt_box .info_box dd a:hover {
  opacity: 0.5;
}
.shopguide_area .shopguide_block .info_wrap .txt_box .mod_btn01 {
  margin-top: 1em;
}
.shopguide_area .shopguide_block .paging {
  max-width: 11rem;
  margin: 1rem auto 0 auto;
  height: 0.8rem;
  width: 100%;
  border-top: 1px solid #ba9969;
  border-bottom: 1px solid #ba9969;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .paging {
    margin: 0.5rem auto 0 auto;
    width: calc(100% - 0.6rem);
  }
}
.shopguide_area .shopguide_block .paging .prev,
.shopguide_area .shopguide_block .paging .next,
.shopguide_area .shopguide_block .paging .back {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.16rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  transition: color 0.5s;
}
.os-android .shopguide_area .shopguide_block .paging .prev,
.os-android .shopguide_area .shopguide_block .paging .next,
.os-android .shopguide_area .shopguide_block .paging .back {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .paging .prev,
  .shopguide_area .shopguide_block .paging .next,
  .shopguide_area .shopguide_block .paging .back {
    font-size: 0.12rem;
  }
}
.shopguide_area .shopguide_block .paging .prev:hover,
.shopguide_area .shopguide_block .paging .next:hover,
.shopguide_area .shopguide_block .paging .back:hover {
  color: #cac1bb;
}
.shopguide_area .shopguide_block .paging .prev,
.shopguide_area .shopguide_block .paging .next {
  position: relative;
  position: absolute;
}
.shopguide_area .shopguide_block .paging .prev::before,
.shopguide_area .shopguide_block .paging .next::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.1rem;
  background-size: cover;
  transition: transform 0.5s;
}
.shopguide_area .shopguide_block .paging .prev {
  padding-left: 0.3rem;
  left: 0;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .paging .prev {
    padding-left: 0.14rem;
  }
}
.shopguide_area .shopguide_block .paging .prev::before {
  background-image: url(../img/news/prev_arrow.png);
  left: 0;
}
.shopguide_area .shopguide_block .paging .prev:hover {
  color: #cac1bb;
}
.shopguide_area .shopguide_block .paging .prev:hover::before {
  transform: translateX(-0.05rem) translateY(-50%);
}
.shopguide_area .shopguide_block .paging .next {
  padding-right: 0.3rem;
  right: 0;
}
@media screen and (max-width: 460px) {
  .shopguide_area .shopguide_block .paging .next {
    padding-right: 0.14rem;
  }
}
.shopguide_area .shopguide_block .paging .next::before {
  background-image: url(../img/news/next_arrow.png);
  right: 0;
}
.shopguide_area .shopguide_block .paging .next:hover {
  color: #cac1bb;
}
.shopguide_area .shopguide_block .paging .next:hover::before {
  transform: translateX(0.05rem) translateY(-50%);
}

.shop-link-url {
  position: relative;
  width: 2.6rem;
  height: 0.4rem;
  background: #BA9969;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.14rem;
  line-height: 2;
  color: #fff;
  margin-top: 0.15rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", verdana, "メイリオ", "Meiryo", "Osaka", sans-serif;
}

.shop-link-url::after {
  position: absolute;
  background: url(../img/index/arrow.png) no-repeat center center/cover;
  width: 0.06rem;
  height: 0.1rem;
  content: "";
  right: 0.08rem;
}

.shop-lists-info-items {
  margin-top: 0.58rem;
  margin-bottom: 0.48rem;
}
@media screen and (max-width: 460px) {
  .shop-lists-info-items {
    margin-top: 0.32rem;
  }
}

.info_shop-lists {
  max-width: 10.2rem;
  margin: -0.4rem auto 0 auto;
  box-sizing: border-box;
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}
@media (min-width: 461px) {
  .info_shop-lists {
    display: flex;
  }
}
@media screen and (max-width: 460px) {
  .info_shop-lists {
    width: calc(100% - 0.6rem);
    margin: -0.2rem auto 0 auto;
    padding: 0.3rem;
  }
}

.shop-lists-info-item {
  display: flex;
  gap: 0.2rem;
}
@media screen and (max-width: 460px) {
  .shop-lists-info-item {
    flex-direction: column;
  }
}
@media screen and (max-width: 460px) {
  .shop-lists-info-item img {
    width: 100%;
    height: auto;
  }
}

.shop-list-menu {
  width: 1.5rem;
  height: 0.28rem;
  border: 1px solid #B5A371;
  color: #B5A371;
  font-weight: bold;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", verdana, "メイリオ", "Meiryo", "Osaka", sans-serif;
  font-size: 0.14rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.shop-list-menu--wide {
  width: 1.9rem;
}

.shop-lists-info-item + .shop-lists-info-item {
  margin-top: 0.3rem;
}

.shop-list-menu + .shop-list-menu-ttl {
  margin-top: 0.13rem;
}

.shop-list-menu-ttl {
  padding-left: 0.16rem;
  font-size: 0.19rem;
  line-height: 1.6315789474;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: relative;
}
.shop-list-menu-ttl::before {
  position: absolute;
  left: 0;
  height: 0.11rem;
  width: 0.04rem;
  background: #BA9969;
  content: "";
  top: 50%;
  transform: translateY(-50%);
}

.shop-list-fee {
  display: flex;
  margin-top: 0.15rem;
}

.shop-lists-info-item-right {
  display: flex;
  flex-direction: column;
}

.shop-list-fee-ttl {
  width: 0.46rem;
  height: 0.29rem;
  background: #F0ECDF;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", verdana, "メイリオ", "Meiryo", "Osaka", sans-serif;
  font-weight: bold;
  line-height: 1.2307692308;
  color: #BB8940;
  margin-right: 0.1rem;
}

.shop-list-fee-txt-bold {
  font-size: 0.15rem;
  line-height: 0.29rem;
  font-weight: bold;
}

.shop-list-fee-txt {
  font-size: 0.14rem;
  line-height: 1.2142857143;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", verdana, "メイリオ", "Meiryo", "Osaka", sans-serif;
}

.shop-list-txt {
  font-size: 0.14rem;
  margin-top: 0.14rem;
  line-height: 1.7857142857;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", verdana, "メイリオ", "Meiryo", "Osaka", sans-serif;
}

.shop-list-txt + div {
  margin-top: 0.15rem;
}

.shop-list-txt-sub {
  margin-top: 0.15rem;
  font-size: 0.13rem;
  line-height: 1.9230769231;
}

.shop-list-menu-ad {
  margin-top: 0.15rem;
}
